How to install libcolorblind-dev on Debian 9 (Stretch)